Bug 5217 - [CTDB] config/README should not install with "-m 755"
[CTDB] config/README should not install with "-m 755"
Status: RESOLVED FIXED
Product: CTDB 2.5.x or older
Classification: Unclassified
Component: ctdb
unspecified
x86 Linux
: P3 minor
: ---
Assigned To: Volker Lendecke
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-19 12:11 UTC by Mathieu Parent
Modified: 2009-02-03 15:31 UTC (History)
1 user (show)

See Also:


Attachments
Patch for bugs 5216 and 5217 (1.35 KB, patch)
2008-02-12 13:12 UTC, Mathieu Parent
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mathieu Parent 2008-01-19 12:11:19 UTC
README file is a simple text file, it cannot be executed.

it should be 644 in Makefile.in:

-${INSTALLCMD} -m 755 config/events.d/README $(DESTDIR)$(etcdir)/ctdb/events.d
+${INSTALLCMD} -m 644 config/events.d/README $(DESTDIR)$(etcdir)/ctdb/events.d

thanks
Comment 1 Mathieu Parent 2008-02-12 13:12:16 UTC
Created attachment 3138 [details]
Patch for bugs 5216 and 5217

Attached a patch for bugs #5216 and #5217
Comment 2 Mathieu Parent 2008-02-20 11:24:10 UTC
this has been fixed.

Thanks